putty

Implementation of Telnet and SSH

Current versions:
0.68HEAD

Homepage:http://www.chiark.greenend.org.uk/~sgtatham/putty/

Dependencies

putty requires the following formula to be installed:

Formula history

Viktor Szakatsputty: use secure head url
ilovezfsputty 0.68
Miguel Araújoputty: fix audit
Mike McQuaidUse hash rockets again. (#5177)
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Dominyk Tillerputty 0.67
Dominyk Tillerputty 0.66
Dominyk Tillerputty: upstream head moved to git
Tomasz Pajorputty 0.65
Baptiste Fontaineputty: conflict with pssh added
Show all revisions of this formula